Re: yum/kernel download problem ?!?

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



On Sun, Feb 21, 2010 at 7:34 AM, William Case <[email protected]> wrote:
> Hi;
>
> I have had this problem since last Tues.
> It is similar to some reported here but not exactly the same, it seems
> to me.  So if anyone has suggestions, please feel free to advise me.
>
> ]$ uname -r
> 2.6.31.12-174.2.3.fc12.x86_64
>
> ]# yum upgrade
> Loaded plugins: refresh-packagekit
> Setting up Upgrade Process
> ...
>
> Installing:
> kernel              x86_64     2.6.31.12-174.2.22.fc12     updates
> 20 M
> kernel-devel        x86_64     2.6.31.12-174.2.22.fc12     updates
> 6.0 M
> Updating:
> kernel-firmware     noarch     2.6.31.12-174.2.22.fc12     updates
> 910 k
> kernel-headers      x86_64     2.6.31.12-174.2.22.fc12     updates
> 748 k
> Removing:
> kernel              x86_64     2.6.31.6-166.fc12           installed
> 98 M
> kernel-devel        x86_64     2.6.31.9-174.fc12           installed
> 21 M
> Removing for dependencies:
> kmod-nvidia-2.6.31.6-166.fc12.x86_64
>                     x86_64     190.42-1.fc12.8             installed
> 11 M
>
> Downloading Packages:
> Running rpm_check_debug
> ERROR with rpm_check_debug vs depsolve:
> kernel-uname-r = 2.6.30.9-96.fc11.x86_64 is needed by (installed)
> kmod-nvidia-2.6.30.9-96.fc11.x86_64-190.42-1.fc11.1.x86_64
> kernel-uname-r = 2.6.30.9-99.fc11.x86_64 is needed by (installed)
> kmod-nvidia-2.6.30.9-99.fc11.x86_64-190.42-1.fc11.2.x86_64
> kernel-uname-r = 2.6.30.9-102.fc11.x86_64 is needed by (installed)
> kmod-nvidia-2.6.30.9-102.fc11.x86_64-190.42-1.fc11.3.x86_64
> Complete!
> (1, [u'Please report this error in http://yum.baseurl.org/report'])
>
> I have filed a bug as:
>
> https://bugzilla.redhat.com/show_bug.cgi?id=566730
>
> against yum.  Yum is the component that seemed to deal with "ERROR with
> rpm_check_debug vs depsolve:"  However, I am not sure.  It could be a
> kmod-nvidia (rpmfusion) problem or a kernel problem.
>
> What should I do?

Clean up F11 package after your upgrade.  Get rid of the kmod-fc11
packages listed above.

Run "package-cleanup --orphans" to see what other leftovers are on your system.
.

> --
> Regards Bill
> Fedora 12, Gnome 2.28
> Evo.2.28, Emacs 23.1.1
-- 
users mailing list
[email protected]
To unsubscribe or change subscription options:
https://admin.fedoraproject.org/mailman/listinfo/users
Guidelines: http://fedoraproject.org/wiki/Mailing_list_guidelines


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux